
p.link { margin-bottom:0; font-size:17px; font-weight:600; }
p.link a { color:rgba(0,0,0,.5); }

/* promo */
.home .promo { background:var(--bluegrey-bg-dark); margin-bottom:85px; position:relative; overflow:hidden; }

.home .promo .content { display:flex; }

.home .promo .main { padding:115px 60px; flex-grow:1; box-sizing:border-box; }
.home .promo .main h2 { font-size:40px; line-height:1.2; letter-spacing:-0.012em; margin-bottom:24px; }
.home .promo .main p.desc { font-size:24px; line-height:1.55; margin-bottom:40px; }
.home .promo .main p.vivid-link { font-size:19px; margin-bottom:6px; }
.home .promo .main p.vivid-link a { line-height:58px; padding:0 35px; border-radius:10px; background:var(--red) !important; color:#fff !important; }
.home .promo .main p.vivid-link a:hover { opacity:0.88; }

.home .promo .image { width:50%; flex-shrink:0; position:relative; }
.home .promo .image:before { content:''; position:absolute; z-index:2; left:0; top:0; width:50vw; max-width:2000px; height:100%; background:url(/assets/i/home/mortage.jpg) no-repeat left center; background-size:cover; }
.home .promo .image:after { content:''; position:absolute; left:100px; top:0; width:50vw; height:100%; background:url(/assets/i/home/mortage.jpg) no-repeat left center; background-size:cover; filter:blur(50px); }

/*.home .promo .image { flex-grow:1; background:url(/assets/i/home/abb-kids-cards.png) no-repeat center center; background-size:100%; }*/

/*
.home .promo { background:hsl(2deg 85% 45%); margin-bottom:60px; color:#fff; }
.home .promo .content { display:flex; justify-content:flex-end; overflow:hidden; position:relative; }
.home .promo .main { padding:90px 60px; flex-grow:1; max-width:calc(50% - 60px); position:relative; z-index:3; }
.home .promo .main h2 { font-size:40px; line-height:1.2; margin-bottom:26px; }
.home .promo .main ul { font-size:18px; margin-bottom:34px; }
.home .promo .main ul li:not(last-child) { margin-bottom:18px; }
.home .promo .main p.vivid-link { font-size:19px; margin-bottom:6px; }
.home .promo .main p.vivid-link a { line-height:56px; padding:0 30px; border-radius:10px; background:#fff !important; color:hsl(2deg 80% 42%) !important; }
.home .promo .main p.vivid-link a:hover { opacity:0.9; }
.home .promo .image { position:absolute; z-index:2; left:-40px; top:-4%; width:50%; height:108%; background:url(/assets/i/home/abb-kids-card-1.png) no-repeat center center; background-size:auto 385px; transform-style:preserve-3d; }
.home .promo .image .inner { position:absolute; z-index:2; left:-10px; top:0; width:100%; height:100%; background:url(/assets/i/home/abb-kids-card-2.png) no-repeat center center; background-size:auto 385px; transform:translateZ(60px); }
.home .promo .content:after { content:''; position:absolute; left:15px; top:0; width:50%; height:120%; background:url(/assets/i/home/abb-kids-card-2.png) no-repeat left -40px center; background-size:auto 500px; z-index:1;
-webkit-filter:blur(50px) brightness(0.5); filter:blur(50px) brightness(0.5); mix-blend-mode:plus-lighter;
}
*/

/* features - 2 blocks */
.home .topfeatures { display:flex; flex-wrap:wrap; justify-content:space-between; column-gap:32px; margin-bottom:55px; }
.home .topfeatures li { flex-basis:calc(50% - 28px); flex-grow:1; box-sizing:border-box; padding:60px 210px 64px 46px; margin-bottom:32px; border-radius:22px; border:1px solid rgba(0,0,0,.08); }
.home .topfeatures li.new-client { background:url(/assets/svg/home/newclient.svg) no-repeat right bottom; }
/*.home .topfeatures li.get-credit { background:url(/assets/svg/common/cards.svg) no-repeat right -240px bottom -30px; padding-right:220px; } */
.home .topfeatures li.get-credit { background:url(/assets/svg/home/getcredit.svg) no-repeat right bottom; }
.home .topfeatures li h3 { display:block; font-size:26px; letter-spacing:-0.005em; line-height:1.4; margin-bottom:14px; }
.home .topfeatures li p { font-size:18px; }
.home .topfeatures li p.link { margin-top:20px; }


/* features - 4 blocks */
.home .features { display:flex; flex-wrap:wrap; justify-content:space-between; column-gap:26px; margin-bottom:34px; }
.home .features li { width:calc(25% - 26px); flex-grow:1; margin-bottom:26px; }
.home .features li h3 { font-size:20px; line-height:26px; margin-bottom:6px; }
.home .features li p { margin-bottom:0; line-height:1.45; }
.home .features li a { display:flex; justify-content:center; flex-direction:column; position:relative; width:100%; border-radius:18px; aspect-ratio:1; box-sizing:border-box; padding:30px; background:var(--bluegrey-bg); flex-basis:calc(50% - 30px); flex-grow:1; color:inherit !important; -webkit-transition:all .1s; -o-transition:all .1s; transition:all .1s; -webkit-user-drag:none; -ms-user-drag:none; user-drag:none; }
.home .features li a:hover { background:var(--bluegrey-bg-darker); }
.home .features li a:active { background:var(--bluegrey-bg); transform:scale(.98); }
.home .features li a svg { position:absolute; left:30px; top:30px; width:40px; height:40px; fill:hsl(210,8%,80%); -webkit-transition:fill .1s; -o-transition:fill .1s; transition:fill .1s; }
.home .features li a:hover svg { fill:hsl(210,8%,50%); }
.home .features li a b { display:block; font-size:19px; line-height:1.3; margin-bottom:9px; }

/* currency */
.home .currencies { padding:30px 30px 0; margin-bottom:60px; }

.home .currencies .rates { display:grid; grid-template-columns:repeat(5, auto); font-variant:tabular-nums; margin-bottom:36px; }
.home .currencies .rates div { padding-left:16px; padding-top:9px; padding-bottom:0; }
.home .currencies .rates p { margin-bottom:0; padding:6px 0 6px 16px; }
.home .currencies .rates p.currency { padding-left:0; }
/*.home .currencies .rates p.odd { background:hsl(210,8%,97%); }*/
.home .currencies .rates p:not(.th) { border-top:1px solid rgba(0,0,0,.07); }
.home .currencies .rates p.th { padding-top:12px; padding-bottom:16px; font-weight:600; font-size:18px; }
.home .currencies .rates p.buy, .home .currencies .rates div { border-left:1px solid rgba(0,0,0,.1); }
.home .currencies .rates .cash { grid-column:2; }
.home .currencies .rates .transfer { grid-column:4; }
.home .currencies .rates .currency { grid-column:1; }

/* news */
.home .news { padding:30px 30px 0; margin-bottom:60px; }
.home .news h2 { line-height:1.2; margin-bottom:24px; }
.home .news ul { display:flex; flex-wrap:wrap; justify-content:space-between; column-gap:30px; margin-bottom:24px; }
.home .news ul li { flex-basis:calc(25% - 30px); }
.home .news ul li a { color:inherit; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; }
.home .news ul li span { color:rgba(0,0,0,.5); display:block; margin-top:9px; font-size:14px; }